
body {
    background-color: #282d32;
    color: #f0f9ff;
    text-align: center;
    opacity: 0.8;
    background-image: repeating-radial-gradient(circle at 0 0, transparent 0, #424549 10px), repeating-linear-gradient(#444cf755, #444cf7);
    background-size: 2000px 1000px;
    font: bold 20px 'Roboto', sans-serif;
    font-family: Arial, sans-serif;
}

#button {
    border-radius: 12px;
    padding: 20px 20px;
    background-color: #282d32;
    box-shadow: 0 12px 16px 0 rgba(0, 0, 0, 0.24), 0 17px 50px 0 rgba(0, 0, 0, 0.19);
    display: inline-block;
    color: #f0f9ff;
    text-align: center;
    font-size: 20px;
    width: 210px;
    transition: all 0.5s;
    cursor: pointer;
    border-color: #282d32;
    margin-top: 20px;
    position: fixed;
    bottom: 0; 
    left: 50%;
    transform: translateX(-50%); 
}

#button:hover {
    box-shadow: 0 12px 16px 0 #282d32, 0 17px 50px 0 #282d32;
}

#button:active {
    background-color: #7289da;
    box-shadow: 0 5px #666;
    transform: translateY(4px);
}

#button span {
    cursor: pointer;
    display: inline-block;
    position: relative;
    transition: 0.5s;
}

#button span:after {
    content: '\00bb';
    position: absolute;
    opacity: 0;
    top: 0;
    right: -20px;
    transition: 0.5s;
}

#button:hover span {
    padding-right: 25px;
}

#button:hover span:after {
    opacity: 1;
    right: 0;
}

img {
    width: 20px;
    margin: 0 5px -2px 0;
}

footer {
    color: #f0f9ff;
    position: absolute;
    bottom: 0;
    margin-left: auto;
    margin-right: auto;
    padding: 0;
    text-align: center;
    vertical-align: center;
}

#GitIm {
    border-radius: 12px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 20%;
    transform: translateY(100px);
    box-shadow: 0 12px 16px 0 rgba(0, 0, 0, 0.24), 0 17px 50px 0 rgba(0, 0, 0, 0.19);
    z-index: 1;
}

#GitIm:hover {
    box-shadow: 0 12px 16px 0 #282d32, 0 17px 50px 0 #282d32;
}

#button2 {
    border-radius: 12px;
    background-color: #282d32;
    box-shadow: 0 12px 16px 0 rgba(0, 0, 0, 0.24), 0 17px 50px 0 rgba(0, 0, 0, 0.19);
    display: inline-block;
    color: #f0f9ff;
    font-size: 20px;
    width: 20px;
    transition: all 0.5s;
    cursor: pointer;
    border-color: #282d32;
    transform: translateY(150px);
    z-index: 2;
}

#button2:hover {
    box-shadow: 0 12px 16px 0 #282d32, 0 17px 50px 0 #282d32;
}

.clic{
    text-align: center;
    margin-top: 100px;
    font-size: 30px;
    transform: translateZ(500px);
}